items=minecraft:skull
damage=3
model=item/hplus_generated
texture=mcpatcher/cit/skyblock/items/slayer/voidgloom_seraph/raw_soulflow
nbt.display.Name=regex:\u00A7aRaw Soulflow
nbt.display.Lore=regex:.*Click to view.*